Fehler: Unable to build: the file dx.jar was not loaded from the SDK folder!

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Fehler: Unable to build: the file dx.jar was not loaded from the SDK folder!

    Hallo,
    ich bin nun schon seit Tagen daran meine Entwicklungsumgebung neu einzurichten. Ich arbeite mit Eclipse Oxygen und dem (neuesten) Android-Plugin. Ich habe auch schon versucht beides neu herunter zu laden, aber ich bekomme beim Starten einer Anwendung immer den Fehler: "Unable to build: the file dx.jar was not loaded from the SDK folder!" Die Datei dx.jar ist aber vorhanden. Dies geht bis zu einer Android-version 5.1.1. Wernn ich ein Projekt ab Android 6.0 starten möchte kommt die Meldung ich müsste das ADT-Plugin updaten, da die Version neuer ist als das Plugin, ichhabe aber die aktuellste Version.
    Ich möchte nicht mit dem Studio arbeiten.

    Gruß
    Pfeiffy
  • Hallo
    das ADT Plugin für Eclipse ist veraltet und es wird auch kein neues geben Bzw. es wird nicht weiter Entwickelt.

    Android Studio ist seit 2015 die offizielle Entwicklungsumgebung für Android.

    Deshalb arbeit kaum noch einer mit Eclipse.

    droidwiki.org/wiki/ADT

    >Ich möchte nicht mit dem Studio arbeiten
    Da wird dir wohl nichts anderes übrig bleiben.
    Ein Feedback auf Tipps ist auch schön. :P

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von jogimuc ()